<bugID>859084<Summary>Add "Evaluate in Console" to the source editor's context menu</Summary><Description>This is potentially useful after bug 783499, and is very much in line with the current items in that menu, like "Selection to watch expression".</Description></bugID>